This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 332391 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:50 EDT by Kjartan Maraas
Modified: 2009-01-07 13:09 EST (History)
1 user (show)

See Also:
Fixed In Version: system-config-rootpassword-1.99.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 10:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:50:05 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-rootpassword ships two norwegian bokmål translations. no.po is
obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Red Hat Bugzilla 2007-10-23 11:24:46 EDT
User pgraner@redhat.com's account has been closed
Comment 2 Lubomir Kundrak 2007-11-20 05:21:58 EST
Kjartan: I guess nb.po is the one that should be left in place, right? (I'm no
expert when it comes to Norwegian lauguage, the only word I remember is "øl")
Comment 3 Kjartan Maraas 2007-11-20 06:48:28 EST
That's right :-)
Comment 4 Lubomir Kundrak 2007-11-20 07:04:15 EST
Kjartan: I'll remove the translation when hosting space for the project is done,
which should be in a day or so.
Comment 5 Lubomir Kundrak 2007-11-21 06:49:53 EST
I believe the issue has been fixed in system-config-rootpassword-1.99.0-1
http://koji.fedoraproject.org/koji/taskinfo?taskID=252730

Note You need to log in before you can comment on or make changes to this bug.